@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: url('background.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
}

.logo{
    font-size: 2em;
    color: white;
}

.navigation a {
    position: relative;
    font-size: 1.1em;
    color: white;
    text-decoration: none;
    font-weight: 500;
    margin-left: 40px;
}

.navigation a::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 3px;
    background: white;
    border-radius: 5px;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .5s;
}

.navigation a:hover::after{
    transform: scaleX(1);
    transform-origin: left;
}

.navigation .btnLogin-popup{
    width: 130px;
    height: 50px;
    background: transparent;
    border: 2px solid white;
    outline: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 1.1em;
    color: white;
    font-weight: 500;
    margin-left: 40px;
}

.navigation .btnLogin-popup:hover{
    background: white;
    color: #162938;
    transition: .5s;
}

.wrapper{
    position: relative;
    width: 400px;
    height: 600px;
    background: transparent;
    border: 2px solid lightgray;
    border-radius: 20px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.wrapper .form-box{
    width: 100%;
    padding: 40px;
}

.form-box h2{
    font-size: 2em;
    color: white;
    text-align: center;
}

.input-box{
    position: relative;
    width: 100%;
    height: 50px;
    border-bottom: 2px solid white;
    margin: 30px 0;
}

.input-box label{
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    font-size: 1em;
    color: white;
    font-weight: 500;
    pointer-events: none;
    transition: .5s;

}

.input-box input:focus~label,
.input-box input:valid~label{
    top: -7px;
}

.input-box input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    font-size: 1em;
    color: white;
    font-weight: 600;
    padding: 0 35px 0 5px;
    text-transform: uppercase;
}

.input-box .icon{
    position: absolute;
    right: 8px;
    font-size: 1.2em;
    color: white;
    line-height: 57px;
}

.btn{
    width: 100%;
    height: 45px;
    background: #BF3131;
    border: none;
    outline: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 1em;
    color: lightgray;
    font-weight: 500;
    transition: .50s;
}

.btn:hover{
    background: #FF0000;
    color: white;
    transition: .50s;
}

/* @media (max-width: 320px) {
    header a{
        visibility: hidden;
    }
    
    .logo{
        visibility: hidden;
    }
} */

.box p{
   color: white;

}

.form-error{
    color:red;
}

.input-error{
    box-shadow: 0 0 5px red;
}

.form-success{
    color: #39FF14;
}

.box{
    position: relative;
    width: 100%;
    margin: 30px 0;
}

.form-received{
    color:#0085ff ;
}

.note_box{
    position: relative;
    width: 100%;
    margin: 10px 0;
    font-size: 10px;
}

.note_box p{
    color: red;
    font-style: bold;
    text-align: center;
}

.note_box a{
    color: #ff4a34;
    text-decoration: underline;
    font-style: bold;
}

.note_box a:hover {
    color: white;
    text-decoration: underline;
  }
  





